*{word-break:break-all;word-wrap:break-word;}
div,p,form,h1,h2,h3,h4,h5,h6,input,textarea,span,label{margin:0;padding:0;}
body{font-size:20px;font-family:"Microsoft YaHei","微软雅黑";margin:0;color:#676767; padding: 0;background: url("../images/bg.jpg")no-repeat center;background-size: cover;}
input,textarea{font-family:"Microsoft YaHei","微软雅黑";font-size:16px;}
textarea{resize:none;outline:none;}
dl,dd,dt,ul,li,ol{list-style-type:none;margin:0;padding:0;}
a{outline:none;text-decoration:none;}
img{vertical-align:middle;}
i{font-style:normal;}

.demo{width:620px;margin:40px auto 0 auto;}
.infolist{ font-size:20px;position:relative;color:#333;min-height:38px;margin:5px 0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;width:100%;float:left;clear:both;padding:10px 15px 5px;}
lable{position:absolute;width:10em;left:0;top:0;overflow:hidden;height:22px;padding:8px 0;line-height:22px;}

.infolist .liststyle span{position:relative;height:45px;line-height:45px;display:inline-block;border:1px solid #E95504;width:22%;border-radius:5px;padding:0 0 0 8px;cursor:pointer;background:#E95504;float:left;margin-right:1%;margin-bottom:10px;}
.infolist .liststyle span i{display:inline-block;height:45px;line-height:45px; position:relative;width: 100%;text-align: center;overflow: hidden;color:#fff;}
.infolist .liststyle span i:after{content:"";display:block;width:20px;height:45px;position:absolute;right:0;top:0; background-repeat:no-repeat;background-position:0 center;background-size:10px auto;}

.infolist .liststyle span ul{width:100%;border-radius:0 0 5px 5px;position:absolute;border:1px solid #E95504;background:white;left:-1px;top:45px;border-top:0;margin-bottom:10px;display:none;z-index:10;max-height:220px;overflow-y: scroll;}
.infolist .liststyle span ul li{width:100%;float:left;overflow:hidden;border-top:1px solid #E95504;text-align: center;background: #E95504;}
.infolist .liststyle span ul li:first-child{border-top:0;}
.infolist .liststyle span ul li a{display:block;height:45px;line-height:45px;padding:0 8px;color:#fff;}

.head{width: 100%;}
.head img{width: 100%;}
.time{padding:0 15px;height:45px;line-height: 45px;color:#111;}
.time input{font-size: 20px;background: #E95504;color:#fff;border:none;outline: none;height:45px;  width:28%;text-align: center;appearance:none; -moz-appearance:none; -webkit-appearance:none;vertical-align: top;}
input::-webkit-datetime-edit {  padding: 1px;   }
input::-webkit-datetime-edit-fields-wrapper {  }
input::-webkit-datetime-edit-text { color: #fff;   }
input::-webkit-datetime-edit-year-field { color: #fff; }
input::-webkit-datetime-edit-month-field { color: #fff; }
input::-webkit-datetime-edit-day-field { color: #fff; }
input::-webkit-inner-spin-button { visibility: hidden; }
input::-webkit-calendar-picker-indicator { border-radius: 2px;  background-color: #E95504;  color: #E95504; }
.clear{clear:both;}
.clearfix::after { content: '';  clear: both;  display: block;  }
.sj{padding: 20px;}
.TABLEONE text tspan{font-size:16px;}
.sja,.sjb,.sjc{background: #fff;margin-bottom: 10px;padding:15px;}
.sja h4{border-bottom: 1px solid #aaa;text-align: right;font-size: 22px;color:#333;font-weight: normal;}
.sja p{ text-align: right;font-size: 35px;color:#333;line-height: 55px;}
.sja span{ font-weight: 600;color:#000;margin-right: 5px;font-size: 40px;}
.sjal{width:48%;float:left;}
#q211>div{border:1px solid #aaa;border-top: none;}
.sjar{width: 48%;float:left;margin-left:4%; }
.alertbox{position: fixed;top:0;left:0;right:0;bottom:0;background: rgba(85, 85, 85, 0.42);display: none;}
.alertcenter{width: 60%;height:20%;margin: 40% 20%;background: #fff;border-radius: 15px;text-align: center;position: relative;}
.alertcenter h4{position: absolute;top:25%;width: 100%;text-align: center;color:#555;font-size: 24px;}
.alertcenter h6{position: absolute;bottom:10%;width: 100%;text-align: center;border-top: 1px solid #aaa;padding-top:10px;font-size:28px;font-weight: 600;color:#000;letter-spacing: 5px;}
